<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="8dp"
    android:height="8dp"
    android:viewportWidth="8"
    android:viewportHeight="8">
  <path
      android:pathData="M4,0L5.0804,2.9196L8,4L5.0804,5.0804L4,8L2.9196,5.0804L0,4L2.9196,2.9196L4,0Z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="4"
          android:startY="0"
          android:endX="4"
          android:endY="8"
          android:type="linear">
        <item android:offset="0" android:color="#FFFFFA82"/>
        <item android:offset="0.0001" android:color="#FFE9AB1C"/>
        <item android:offset="0.5417" android:color="#FFF9E15B"/>
        <item android:offset="1" android:color="#FFE9AB1C"/>
      </gradient>
    </aapt:attr>
  </path>
</vector>
